.click2sms-popup-wrapper {
	text-align: left;
	/*height: 330px;
	width: 500px;*/
	overflow: hidden;
}
.click2sms-popup-wrapper .click2sms-popup-header {
	padding: 10px;
	/*background-color: #000;*/
	font-size: 22px;
	font-weight: normal;



background: #434343;
background: -moz-linear-gradient(top,  #434343 0%, #3d3d3c 25%, #262626 77%, #202020 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#434343), color-stop(25%,#3d3d3c), color-stop(77%,#262626), color-stop(100%,#202020));
background: -webkit-linear-gradient(top,  #434343 0%,#3d3d3c 25%,#262626 77%,#202020 100%);
background: -o-linear-gradient(top,  #434343 0%,#3d3d3c 25%,#262626 77%,#202020 100%);
background: -ms-linear-gradient(top,  #434343 0%,#3d3d3c 25%,#262626 77%,#202020 100%);
background: linear-gradient(to bottom,  #434343 0%,#3d3d3c 25%,#262626 77%,#202020 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#202020',GradientType=0 );

	color: #fff;

}
.click2sms-popup-wrapper .click2sms-popup-inner {
	padding: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-desc {
	/*color: #B9B9B9;*/
	color: #666666;
}
.click2sms-popup-wrapper .click2sms-popup-message {
	font-weight: bold;
	margin-top: 10px !important;
}
.click2sms-popup-wrapper .click2sms-popup-form {
	margin-top: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-form label {
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-form input {
	width: 50px;
	padding: 5px;
	display: inline-block;
	margin: 0px 5px;
    border: 1px solid #C7C7C7;

background: #f3f2f2;
background: -moz-linear-gradient(top,  #f3f2f2 38%, #ffffff 81%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#f3f2f2), color-stop(81%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
background: -o-linear-gradient(top,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
background: linear-gradient(to bottom,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f2f2', endColorstr='#ffffff',GradientType=0 );


}
.click2sms-popup-wrapper .click2sms-popup-terms {
	margin-top: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-terms a{
	color: #47BBFF;
}
.click2sms-popup-wrapper .click2sms-popup-terms p {
	font-size: 11px;
	color: #666666;
}
.click2sms-popup-wrapper .click2sms-popup-terms label {
	font-weight: normal;
	line-height: normal;
	display: inline-block;
	margin-top: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-buttons {
	height: 30px;
	margin-top: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-buttons #click2sms-popup-send {
	float: right;
}
.click2sms-popup-wrapper .click2sms-popup-buttons #click2sms-popup-cancel {
	float: left;
}


.click2sms-popup-wrapper .click2sms-popup-buttons #click2sms-popup-send , 
.click2sms-popup-wrapper .click2sms-popup-buttons #click2sms-popup-cancel {

background: #f3f2f2;
background: -moz-linear-gradient(top,  #f3f2f2 38%, #ffffff 81%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#f3f2f2), color-stop(81%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
background: -o-linear-gradient(top,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
background: linear-gradient(to bottom,  #f3f2f2 38%,#ffffff 81%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f2f2', endColorstr='#ffffff',GradientType=0 );

  	border-color: #CCCCCC #CCCCCC #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #777777;

    padding: 5px;

    cursor: pointer;
}

.click2sms-popup-wrapper .click2sms-popup-buttons #click2sms-popup-send:hover , 
.click2sms-popup-wrapper .click2sms-popup-buttons #click2sms-popup-cancel:hover {

background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 19%, #f3f2f2 62%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(19%,#ffffff), color-stop(62%,#f3f2f2));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 19%,#f3f2f2 62%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 19%,#f3f2f2 62%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 19%,#f3f2f2 62%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 19%,#f3f2f2 62%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f2f2',GradientType=0 );


}

.send-to-phone-button {
	display: inline-block;
	width: auto;
	padding: 8px 5px 8px 29px;
	color: #fff;
	font-weight: bold;
	background-color: #555555;
	position: relative;
	text-decoration: none;
}
.send-to-phone-button span {
	width: 19px;
	height: 27px;
	position: absolute;
	top: 5px;
	left: 5px;
	background: transparent url('../../gfx/click2sms/send_to_phone.png') 0 0 no-repeat;
}
.send-to-phone-button:hover {
	background-color: #666666;
	text-decoration: none;
}
.click2sms-popup-wrapper .click2sms-popup-error {
	display: none;
	color: #CC0000;
	margin-bottom: 10px;
}
.click2sms-popup-wrapper .click2sms-popup-error span {
	font-size: 16px;
	font-weight: bold;
}
.click2sms-popup-wrapper .click2sms-popup-terms.error{
	color: red;
	border:1px solid red;
}
.click2sms-popup-wrapper .click2sms-popup-terms .msg,
.click2sms-popup-wrapper .click2sms-popup-form .msg{
	display: none;
	color: red;
}
.click2sms-popup-terms.error .msg,
.click2sms-popup-form.error .msg{
	display: block;
}
@media screen and (max-width: 479px){
	.click2sms-popup-wrapper .click2sms-popup-form label{
		display: block;
	}
}
@media screen and (max-width: 769px){
	.click2sms-popup-wrapper .click2sms-popup-form label{
		display: block;
	}

}